<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="glass">
<item><text>a set of crystal _____es</text></item>
<item><text>a tall _____ of milk</text></item>
<item><text>He poured her a fresh _____ of sherry.</text></item>
<item><text>beer in a pint _____</text></item>
<item><text>He had a small _____ of lager with his meal.</text></item>
</body>
</batch>

